/* Background */ .bg { color:var(--fg-color);background-color:var(--bg-color); }
/* PreWrapper */ .chroma { color:var(--fg-color);background-color:var(--bg-color);-webkit-text-size-adjust:none; }
/* LineLink */ .chroma .lnlinks { outline:none;text-decoration:none;color:inherit }
/* LineTableTD */ .chroma .lntd { vertical-align:top;padding:0;margin:0;border:0; }
/* LineTable */ .chroma .lntable { border-spacing:0;padding:0;margin:0;border:0; }
/* LineHighlight */ .chroma .hl { background-color:var(--kesseki) }
/* LineNumbersTable */ .chroma .lnt { white-space:pre;-webkit-user-select:none;user-select:none;margin-right:0.4em;padding:0 0.4em 0 0.4em;color:var(--gin) }
/* LineNumbers */ .chroma .ln { white-space:pre;-webkit-user-select:none;user-select:none;margin-right:0.4em;padding:0 0.4em 0 0.4em;color:var(--gin) }
/* Line */ .chroma .line { display:flex; }
/* Keyword */ .chroma .k { color:var(--ume) }
/* KeywordConstant */ .chroma .kc { color:var(--mizu) }
/* KeywordDeclaration */ .chroma .kd { color:var(--ume) }
/* KeywordNamespace */ .chroma .kn { color:var(--ume) }
/* KeywordPseudo */ .chroma .kp { color:var(--ume) }
/* KeywordReserved */ .chroma .kr { color:var(--ume) }
/* KeywordType */ .chroma .kt { color:var(--take) }
/* NameBuiltin */ .chroma .nb { color:var(--kosumosu) }
/* NameBuiltinPseudo */ .chroma .bp { color:var(--kosumosu) }
/* NameVariable */ .chroma .nv { color:var(--mizu) }
/* NameVariableClass */ .chroma .vc { color:var(--mizu) }
/* NameVariableGlobal */ .chroma .vg { color:var(--mizu) }
/* NameVariableInstance */ .chroma .vi { color:var(--mizu) }
/* NameVariableMagic */ .chroma .vm { color:var(--mizu) }
/* NameFunction */ .chroma .nf { color:var(--kaen) }
/* NameFunctionMagic */ .chroma .fm { color:var(--kaen) }
/* Literal */ .chroma .l { color:var(--shinkai) }
/* LiteralDate */ .chroma .ld { color:var(--shinkai) }
/* LiteralString */ .chroma .s { color:#var(--chikyu) }
/* LiteralStringAffix */ .chroma .sa { color:#var(--chikyu) }
/* LiteralStringBacktick */ .chroma .sb { color:#var(--chikyu) }
/* LiteralStringChar */ .chroma .sc { color:#var(--chikyu) }
/* LiteralStringDelimiter */ .chroma .dl { color:#var(--chikyu) }
/* LiteralStringDoc */ .chroma .sd { color:#var(--chikyu) }
/* LiteralStringDouble */ .chroma .s2 { color:#var(--chikyu) }
/* LiteralStringEscape */ .chroma .se { color:#var(--chikyu) }
/* LiteralStringHeredoc */ .chroma .sh { color:#var(--chikyu) }
/* LiteralStringInterpol */ .chroma .si { color:#var(--chikyu) }
/* LiteralStringOther */ .chroma .sx { color:#var(--chikyu) }
/* LiteralStringRegex */ .chroma .sr { color:#var(--chikyu) }
/* LiteralStringSingle */ .chroma .s1 { color:#var(--chikyu) }
/* LiteralStringSymbol */ .chroma .ss { color:#var(--chikyu) }
/* LiteralNumber */ .chroma .m { color:var(--shinkai) }
/* LiteralNumberBin */ .chroma .mb { color:var(--shinkai) }
/* LiteralNumberFloat */ .chroma .mf { color:var(--shinkai) }
/* LiteralNumberHex */ .chroma .mh { color:var(--shinkai) }
/* LiteralNumberInteger */ .chroma .mi { color:var(--shinkai) }
/* LiteralNumberIntegerLong */ .chroma .il { color:var(--shinkai) }
/* LiteralNumberOct */ .chroma .mo { color:var(--shinkai) }
/* Operator */ .chroma .o { color:var(--mizu) }
/* OperatorWord */ .chroma .ow { color:var(--mizu) }
/* OperatorReserved */ .chroma .or { color:var(--mizu) }
/* Comment */ .chroma .c { color:var(--amagumo) }
/* CommentHashbang */ .chroma .ch { color:var(--amagumo) }
/* CommentMultiline */ .chroma .cm { color:var(--amagumo) }
/* CommentSingle */ .chroma .c1 { color:var(--amagumo) }
/* CommentSpecial */ .chroma .cs { color:var(--amagumo) }
/* CommentPreproc */ .chroma .cp { color:var(--amagumo) }
/* CommentPreprocFile */ .chroma .cpf { color:var(--amagumo) }
